
apiVersion: v1
kind: Secret
metadata:
  name: magicleaps-backend-config
  namespace: {{ .Release.Namespace }}
type: Opaque
data:
  TZ: {{ .Values.backend.configs.tz | b64enc | quote }}
  MONGODB_HOST: {{ .Values.backend.configs.mongodbHost | b64enc | quote }}
  MONGODB_PORT: {{ .Values.backend.configs.mongodbPort | b64enc | quote }}
  MONGODB_NAME: {{ .Values.backend.configs.mongodbName | b64enc | quote }}
  EMAIL_USER: {{ .Values.backend.configs.emailUser | b64enc | quote }}
  EMAIL_PASSWORD: {{ .Values.backend.configs.emailPassword | b64enc | quote }}
  SUPER_ADMIN: {{ .Values.backend.configs.superAdmin | b64enc | quote }}
  TWILIO_ACCOUNT_SID: {{ .Values.backend.configs.twilioAccountSid | b64enc | quote }}
  TWILIO_AUTH_TOKEN: {{ .Values.backend.configs.twilioAuthToken | b64enc | quote }}
  EVELUATION_TASK_FOLDER_BASE: {{ .Values.backend.configs.eveluationTaskFolderBase | b64enc | quote }}
  LOG_DIR: {{ .Values.backend.configs.logDir | b64enc | quote }}
  APP_LOG_FILE: {{ .Values.backend.configs.appLogFile | b64enc | quote }}
  APP_LOG_LEVEL: {{ .Values.backend.configs.appLogLevel | b64enc | quote }}
  